image: atlassian/default-image:3

pipelines:
  branches:
    main:
      - step:
          name: Deploy via SSH para cPanel do c1sapi
          script:
            - pipe: atlassian/ssh-run:0.4.1
              variables:
                SSH_USER: "c1s"
                SERVER: "37.60.250.204"
                COMMAND: 'cd /home/c1s/public_html/c1sapi && git pull origin main'